Ihr Handy wird von iSync nicht unterstützt?



Dann brauchen Sie ein PlugIn! Auf dieser WebSite gibt es kostenlose funktionstüchtige PlugIns zum Download. Wenn Ihres nicht dabei ist, lesen Sie, wie einfach man mit iSync >2.0 für viele Mobil-Telefone die komplette iSync-Funktionalität erhält, obwohl sie nicht auf der Apple-Liste iSync-kompatibler Telefone stehen! (z.B. viele Nokia sowie Sony Ericsson, Motorola, BenQ und Siemens, Vertu)


ACHTUNG: Betrifft System Mac OSX 10.4.7 und höher
iSync 2.3 verlangt gegenüber der Version 2.2 nur eine kleine Änderung in den plist Dateien. Diese könnt ihr komplett den anderen 2.3 Plugins entnehmen.

Vor dem Update: Alte PlugIns müssen entfernt werden, sonst funktioniert iSync nicht! Nutzer, die noch iSync vor Version 2.x laufen haben, müssen erst ein Update durchführen. Wenn's klappt, bitte unbedingt die neuen PlugIns an mich schicken! (ich hoffe auf Eure Mithilfe!).

Es dauert erfahrungsgemäß bis zu einem Jahr, bis Apple für iSync neue Scripts herausbringt. Für einige Telefone gibt es hier aber fertig gebaute PlugIns zum Download, weil ich oder ein Leser es in seiner Freizeit gebastelt hat. Wenn keines für Ihr Telefon dabei ist, können Sie das PlugIn nach dieser Anleitung selbst herstellen.

Sie produzieren damit ein Plugin, das in einem Folder in der Library abgelegt wird und auch einfach wieder entfernt werden kann.

Eine Bitte: Diese WebSite macht SEHR viel Arbeit! Statt passiv zu profitieren können Sie sie auf einfache Weise in gleichem Maße unterstützen. Helfen Sie ein bisschen mit, diese WebSite zu finanzieren: Spenden Sie eine kleine Summe per PayPal oder Überweisung. Vielen Dank von allen zukünftigen Nutzern dieser Site.

Bitte verstehen Sie, dass ich keine Garantie geben kann, dass die Tipps funktionieren und ich übernehme keinerlei Verantwortung für alles was Sie mit Ihrem Computer oder anderen Geräten tun oder nicht tun.